{
  "AdminUsername": "admin",
  "AdminEmail": "admin@localhost",
  "AdminPassword": "Admin123!",
  "IsConfigured": true,
  "DbHost": "192.168.1.108",
  "DbPort": 3306,
  "DbName": "lewel_prod",
  "DbUser": "lewel",
  "DbPassword": "W542.Hl;)%ta"
}